#red-one{
	position: fixed;
	top: 200px;
	z-index: 100;
	left: 0;
	max-width: 100%;

}
#facebook a {
	background: #3b5998;
	padding: 10px 23px;
	color: #fff;
	text-decoration: none;
	width: 60px;
	transition: all .4s ease;
     display: block;
    
   
}

#facebook a:hover{
background: rgb(244, 75, 154);
padding: 10px 50px;
}





#whatsap a{
	background:rgb(7, 220, 7);
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	width: 60px;
	transition: all .4s ease;

    display: block;
}

#whatsap a:hover{
background:rgb(244, 75, 154);
padding: 10px 50px;
}




#instagram a{
	background: orangered;
	padding: 5px 20px;
	color: #fff;
	text-decoration: none;
	width: 60px;
	transition: all .4s ease;
    display: block;
}

#instagram a:hover{
background:rgb(244, 75, 154);
padding: 10px 50px;
}

